@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:12px;
	background:url(images/bg.jpg) repeat;
	}
#head_top{
width:100%;
height:72px;
line-height:69px;
background:#fff;
}
.h_t{
width:1000px;
height:72px;
margin:0 auto;
}
.h_t span a{ 
color:#666;
text-decoration:none;
margin:0;
padding:0;
margin-left:10px;
}
.h_t span img{ margin:0; padding:0; vertical-align:middle; }
.top_head{
	width:1000px;
	height:397px;
	margin:0 auto;
	}

#box{
	width:1000px;
	height:auto;
	margin:0 auto;
	padding-bottom:25px;
	background:#fff;
	}
.title{
	width:1000px;
	height:150px;
	margin-top:15px;

	}
.list{
	width:960px;
	height:120px;
	border-bottom:#CCCCCC 1px dashed;
	margin:0 auto;
	padding-bottom:15px;

	}
.list0{ height:60px;}

.list2{
	height:530px;
	padding-bottom:20px;
	font-size:13px;
	}

.list3{
	height:260px;
	}
.list4{ height:300px; padding:0;}
.list5{
	height:200px;
	}
.list p{
	margin:0;
	padding:0;
	line-height:28px;
	padding-top:10px;
	color:#464646;

	}
.list p a{ text-decoration:none; color:#271F1F}
.list p img{ float:left; padding:2px 10px 0px 0px;}
.list p a:hover{ color:#F00;}
	
.qj{
	width:980px;
	height:500px;
	background:#DFDFDF;
	margin:0 auto;
	margin-top:15px;
	}
.qj p{
	line-height:28px;
	font-size:13px;
	}


.foot{
width:1000px;
height:50px;
margin:0 auto;
color:#ffffff;
text-align:center;

}